:PROPERTIES:
:ID: 89223c07-b529-4111-ab8f-eaa80005a5de
:CREATED: [2009-05-15 Fri 23:19]
:MODIFIED: [2009-05-15 Fri 23:19]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Roger Waters
#+FILETAGS: @personal

Question: Could I also go back and forth again between mental suicide and pain resulting from...

Mosaics:

Tweleve hours after my arrival in Cairo, and I find the Lebanon fading. I went there to hear and see Roger Waters. But even before I left I knew I was not a fan.

I was not standing among fans, twenty meters from my prophet, or even a demi-god. Is this what he wanted his listeners to be like, in contract to disciples who attended concerts in the 1970s?

I am shyly thinking of it, but religion is something you cannot miss in Lebanon. "Be gods in yourselves." That's what the PF say, much closer to Nietzsche and Muhammad than to Peter.
